XShell出现安全问题用户需及时升级和更新密码

XShell,应该是我们比较熟悉的Linux终端管理软件,其比较好的用户体验获得大量用户的使用,而且有免费版本。不过在昨天,关注度比较大的新闻就是被爆料出XShell存在安全漏洞问题。虽然这次被爆出来的版本可能涉及的较好,有些朋友当前使用的一直是之前没有升级过的版本,但是不管是否涉及到自己所在的版本我们还是需要谨慎对待这个事情。

如果我们当前有在使用XShell软件,需要做以下几件事情对待,确保服务器的安全。

1、升级到最新的版本

官方网站:https://www.netsarang.com/download/software.html

我们一定要从XShell官方网站下载最新的版本,需要注册提交邮件,然后会推送给我们一个下载地址。一定要从官方下载。如果我们已有版本在使用,可以直接升级到最新版本。

2、修改密码

即便我们使用的版本并非漏洞版本,但是为了安全起见,还是需要修改服务器的密码,确保安全。

本文出处:老蒋部落 » XShell出现安全问题用户需及时升级和更新密码 | 欢迎分享( 公众号:站长事儿 )